package de.intevation.flys.client.shared.model;

import java.io.Serializable;


/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class Axis implements Serializable {

    protected int pos;

    protected double from;
    protected double to;

    protected double min;
    protected double max;


    public Axis() {
    }


    public Axis(int pos, double from, double to, double min, double max) {
        this.pos  = pos;
        this.from = from;
        this.to   = to;
        this.min  = min;
        this.max  = max;
    }


    public int getPos() {
        return pos;
    }


    public double getFrom() {
        return from;
    }


    public double getTo() {
        return to;
    }


    public double getMin() {
        return min;
    }


    public double getMax() {
        return max;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
